@charset "utf-8";

/*初始化*/

*{margin:0; padding:0;}

html{zoom:1;}

html *{outline:0;zoom:1;} 

html button::-moz-focus-inner{border-color:transparent!important;} 

img {max-width:100%;vertical-align:middle;border:0;-ms-interpolation-mode:bicubic;-webkit-touch-callout:none}

a{text-decoration:none; color:#333333;outline:none;  transition:all .3s ease;}

a:hover{color:#1521ff;}

li{list-style-type:none;}

address,caption,cite,code,dfn,em,th,var,i{font-style:normal;font-weight:normal;}

h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:normal;}

input,button,select,textarea{outline:none;font-family: "微软雅黑","SimSun",sans-serif;}

input[type="submit"], input[type="reset"], input[type="button"],input[type="text"],input[type="password"],textarea, button{appearance: none;-moz-appearance: none;-webkit-appearance: none;}


	#slideBox{overflow:hidden; position:relative; border:1px solid #ddd;  }

		#slideBox .hd{ height:24px; overflow:hidden; position:absolute; right:5px; bottom:10px; z-index:1; }

		#slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }

		#slideBox .hd ul li{ float:left; margin-right:2px;  width:18px; height:20px; line-height:14px; text-align:center; background:#fff; cursor:pointer;padding:6px 3px; }

		#slideBox .hd ul li.on{ background:#1521ff; color:#fff; }

		#slideBox .bd{ position:relative; height:100%; z-index:0;   }

		#slideBox .bd li{ zoom:1; vertical-align:middle; }

		#slideBox .bd img{ width:100%;display:block;  }



		/* 下面是前/后按钮代码，如果不需要删除即可 */

		#slideBox .prev,

		#slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url('images/slider-arrow.png') -165px 5px no-repeat; filter:alpha(opacity=30);opacity:0.3;   }

		#slideBox .next{ left:auto; right:3%; background-position:-55px 5px; }

		#slideBox .prev:hover,

		#slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }

		#slideBox .prevStop{ display:none;  }

		#slideBox .nextStop{ display:none;  }


@media screen and (min-width:1200px)  and  (max-width:2600px)  {

body,html { width:100%; min-height: 100%; font-family: "微软雅黑","SimSun",sans-serif;}

.wrap{width:1200px; margin:0 auto;}

.pc{display:block;}

.wap{display:none;}



/*顶部*/

.top{height:30px; background:#D9DBDA; font-size:12px; line-height:30px; color:#767676;}

.topLeft{ float:left;}

.topRight{float:right;}

.topRight a{margin-left:5px; margin-right:5px;}

.mobile{display:inline-block;}
	
.vticker {	

	width: 420px;

	float:right;

	margin-top:-10px;

	font-weight: bold;

}

.vticker ul {

	padding: 0;

}

.vticker li {

	list-style: none;

	border: 0px solid green;

	padding: 10px;

}

.et-run {

	background: red;

}





/*头部*/

.header{background:#FFF; padding-top:10px; padding-bottom:10px; height:87px;overflow:hidden;}
.tbbtyszw{font-size:24px;}
.tbbtysyw{font-size:16px;}
		/* 本例子css */


		#slideBox{overflow:hidden; position:relative; border:1px solid #ddd;  }

		#slideBox .hd{ height:24px; overflow:hidden; position:absolute; right:5px; bottom:10px; z-index:1; }

		#slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }

		#slideBox .hd ul li{ float:left; margin-right:2px;  width:18px; height:20px; line-height:14px; text-align:center; background:#fff; cursor:pointer;padding:6px 3px; }

		#slideBox .hd ul li.on{ background:#1521ff; color:#fff; }

		#slideBox .bd{ position:relative; height:100%; z-index:0;   }

		#slideBox .bd li{ zoom:1; vertical-align:middle; }

		#slideBox .bd img{ width:100%;display:block;  }



		/* 下面是前/后按钮代码，如果不需要删除即可 */

		#slideBox .prev,

		#slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url('images/slider-arrow.png') -165px 5px no-repeat; filter:alpha(opacity=30);opacity:0.3;   }

		#slideBox .next{ left:auto; right:3%; background-position:-55px 5px; }

		#slideBox .prev:hover,

		#slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }

		#slideBox .prevStop{ display:none;  }

		#slideBox .nextStop{ display:none;  }


/*logo*/

.logo{float:left;width:192px;}


.logo-text{color:#000;float:left;line-height: 30px; padding-top: 18px;MARGIN-LEFT: 20px;}

.logo-text h1{font-size: 17px;}

/*入口*/

.join{float:right; margin-top:25px;}

.join-list{float:left; overflow:hidden}

.join-list li{float:left; padding-left:35px; color:#fff; margin-right:50px; line-height:40px;}

.join-list li a{color:#000;}

.join-list li a:hover{text-decoration:underline;}



.joinA{background:url(../images/nav01.png) no-repeat 0 center;}

.joinB{background:url(../images/nav02.png) no-repeat 0 center;}

.joinC{background:url(../images/nav03.png) no-repeat 0 center;}



/*语言*/

.language{float:left;}

.language{background:#fff; border-radius:5px; padding:5px; font-size:14px;}

.language li{float:left; width:60px; text-align:center;}

.language li a{display:block; line-height:30px; height:30px;}

.language li a.now{background:#1521ff; color:#fff;  border-radius:5px;}





/*导航*/

.nav{background:#1521ff; height:55px; line-height:55px;}

.nav li{float:left; width:11.111%; text-align:center; position:relative;}

.nav li a{color:#fff; display:block; transition:all .3s ease;}

.nav li a:hover{ background:#1521ff;}

.nav li dl{background:#0610c7; position:absolute; left:0; top:55px; width:100%; display:none;z-index:9}

.nav li dl em{ border-top:1px solid #0c8242; display:block;}

.nav li:hover dl{display:block;}





/*框架*/

.box{margin-top:50px; margin-bottom:50px; overflow:hidden;}





/*九宫格*/

.jiugong{float:left; width:374px;}

.jiugong li{float:left; width:33.333%; text-align:center; padding-bottom:20px; padding-top:20px;}

.jiugong li em{display:block; width:50px; height:50px; margin:0 auto;}

.jiugong li a{color:#000;}



.jiugong li.bline{border-bottom:1px solid #666666;}

.jiugong li.rline{background:url(../images/line.png) repeat-y right;}



.jiugong li.jg01 em{background:url(../images/jg01.png) no-repeat;}

.jiugong li.jg02 em{background:url(../images/jg02.png) no-repeat;}

.jiugong li.jg03 em{background:url(../images/jg03.png) no-repeat;}

.jiugong li.jg04 em{background:url(../images/jg04.png) no-repeat;}

.jiugong li.jg05 em{background:url(../images/jg05.png) no-repeat;}

.jiugong li.jg06 em{background:url(../images/jg06.png) no-repeat;}

.jiugong li.jg07 em{background:url(../images/jg07.png) no-repeat;}

.jiugong li.jg08 em{background:url(../images/jg08.png) no-repeat;}

.jiugong li.jg09 em{background:url(../images/jg09.png) no-repeat;}



.jiugong li:hover{background:#1521ff;}

.jiugong li:hover a{color:#fff;}

.jiugong li:hover.jg01 em{background:url(../images/jg01-hover.png) no-repeat;}

.jiugong li:hover.jg02 em{background:url(../images/jg02-hover.png) no-repeat;}

.jiugong li:hover.jg03 em{background:url(../images/jg03-hover.png) no-repeat;}

.jiugong li:hover.jg04 em{background:url(../images/jg04-hover.png) no-repeat;}

.jiugong li:hover.jg05 em{background:url(../images/jg05-hover.png) no-repeat;}

.jiugong li:hover.jg06 em{background:url(../images/jg06-hover.png) no-repeat;}

.jiugong li:hover.jg07 em{background:url(../images/jg07-hover.png) no-repeat;}

.jiugong li:hover.jg08 em{background:url(../images/jg08-hover.png) no-repeat;}

.jiugong li:hover.jg09 em{background:url(../images/jg09-hover.png) no-repeat;}





/*展会介绍*/

.about{float:left; width:395px; margin-left:30px;}

.about h1{font-size:25px; margin-bottom:10px; line-height:150%;}

.about p{line-height:200%; font-size:14px;}

.about p em{color:#1521ff;}

.about span{display:block; text-align:right;}

.about span a{background:#1521ff; color:#fff; padding:5px 10px; border-radius:5px; display:inline-block; font-size:14px;  transition:all .3s ease;}

.about span a:hover{ background:#d72560;}







/*下期预告*/

.next{float:right; width:370px;}
.evaluate-list{overflow: hidden;}
.czppzk{width: 100%;}

.nextBox{height:211px; position:relative; overflow:hidden;}

.nextBox span{display:block;}

.nextBox-back{background:url(../images/next-back.png); width:105px; height:40px; line-height:40px; text-align:center; color:#fff; position:absolute; left:0; top:0;}

.nextBox-text{margin-top:60px;line-height:200%;}

.nextBox-text h3{font-size:20px; color:#000; text-align:center; margin-bottom:10px;}

.nextBox-text p{margin-left:45px;}

.next-date{background:url(../images/next-date.png) no-repeat 0 center; padding-left:25px;}

.next-area{background:url(../images/next-area.png) no-repeat 0 center; padding-left:25px;}



ul.countdown {display: block; text-align: center; margin-top:6px;}

ul.countdown li {display: inline-block;}

ul.countdown li span {font-size: 50px;font-weight: 300;line-height: 80px;}

ul.countdown li.seperator {font-size: 50px;line-height: 70px;vertical-align: top;}

ul.countdown li p {color: #a7abb1;font-size: 14px;}







/*资讯*/

.news{background:#f7f7f7; padding-top:50px; /*padding-bottom:50px;*/ overflow:hidden;}

.info_title h1{ text-align: center;  margin-bottom: 20px; font-size: 24px;}

.info_time{border-top: 1px solid #eaeaea;font-size: 12px;color: #888;text-align: center; padding: 10px 0 15px;}

.info_time span{margin-right:5px;}

.info_description {border: 1px solid #eaeaea;background-color: #F6FAFD;text-indent: 20px; color: #888;font-size: 12px;line-height: 1.8;padding: 10px; margin-bottom: 15px;}



/*标题*/

.news-title{ overflow:hidden; margin-bottom:30px;}

.news-title h3{background:url(../images/news-icon.png) no-repeat 0 center; padding-left:45px; height:31px; line-height:31px; font-size:30px; float:left;}

.newsTab{float:right;}

.newsTab li{float:left; width:100px; height:35px; text-align:center; line-height:35px; cursor:pointer;}

.newsTab li.hover{background:#1521ff; color:#fff; line-height:35px; border-radius:5px;}

.newsTab li.hover a{color:#FFF}



/*图文*/

.newsPic{float:left;}

.newsPic-text{background:#fff; display:block; padding:20px; width:494px; }

.newsPic-text h3{margin-bottom:10px;}

.newsPic-text p{font-size:14px; line-height:160%; color:#999;}



/*列表*/

.newsList{float:right; width:572px;}

.newsList li{overflow:hidden; margin-bottom:20px;}

.newsList li span{display:block;}

.newsList li span.newsList-num{width:50px; height:50px; text-align:center; line-height:26px; font-size:24px; color:#fff; background:#ccc; font-weight:lighter; float:left;}

.newsList li span em{display: block;border-top: 1px #DEDDDD solid;font-size:17px;height: 25px;background-color: #ddd;}

.newsList li span.newsList-text{float:left; width:500px; margin-left:20px;}

.newsList li span.newsList-text h3{font-size:16px; margin-bottom:5px;}

.newsList li span.newsList-text p{font-size:14px; color:#999; line-height:200%;}

.xwlbbtys{BORDER-BOTTOM: #C1C1C1 1px dotted;padding: 10px 0;min-height:40px;background:url(../images/arrows2.png) no-repeat left 15px;padding-left:25px;}

.content-left em { float: right;}







/*栏目*/

.title{position:relative; margin-top:50px; margin-bottom:50px; height:43px;}

.titleBox{width:96px; text-align:center; font-size:20px; position:absolute; }

.titleMore{background:url(../images/more.jpg) no-repeat right; padding-right:30px; position:absolute; right:0; font-size:14px;}



.title-zhanhui{background:url(../images/title-zhanhui.png) no-repeat;}

.title-zhanhui .titleBox{left:740px;}



.title-fangtan{background:url(../images/title-fangtan.png) no-repeat;}

.title-fangtan .titleBox{left:754px;}



.title-xinde{background:url(../images/title-xinde.png) no-repeat;width: 100%;}

.title-xinde .titleBox{left:265px;}



.title-zhanshang{background:url(../images/title-zhanshang.png) no-repeat;width: 100%;}

.title-zhanshang .titleBox{left:141px;}



.title-pinpai{background:url(../images/title-pinpai.png) no-repeat;}

.title-pinpai .titleBox{left:701px;}



.title-youqing{background:url(../images/title-youqing.png) no-repeat;}

.title-youqing .titleBox{left:755px;}





/*展会剪影*/

.showPic{}

.multipleColumn{position:relative; width:1200px; }

.multipleColumn .hd{ overflow:hidden;}

.multipleColumn .hd .prev,.multipleColumn .hd .next{ display:block; overflow:hidden; cursor:pointer; width:34px; height:67px; position:absolute; top:35%;}

.multipleColumn .hd .next{ background:url(../images/right-arrows.jpg) no-repeat; right:-80px; }

.multipleColumn .hd .prev{ background:url(../images/left-arrows.jpg) no-repeat;  left:-80px; }



.multipleColumn .bd{ overflow:hidden;  }

.multipleColumn .bd ul{ overflow:hidden; zoom:1; width:310px;  float:left; _display:inline;  }

.multipleColumn .bd ul li{_display:inline; overflow:hidden; text-align:center; margin-right:26px; display:inline-block;}

.multipleColumn .bd ul li .pic{ text-align:center; height:183px; overflow:hidden;}

.multipleColumn .bd ul li .pic img{ width:274px; height:183px; display:block;border-radius: 15px; }

.multipleColumn .bd ul li .pic a:hover img{ border-color:#999;  }

.multipleColumn .bd ul li .pic-title{height:30px; margin-top:15px; margin-bottom:10px; font-size:14px;}







/*展会访谈*/

.tall{background:#f7f7f7; padding-bottom:50px; overflow:hidden;}



.tallVideo ul{width:105%;}

.tallVideo li{display:inline-block; width:276px; text-align:center;position:relative; margin-right:27px;}

.tallVideo li span{display:block;}

.tallVideo li .tallVideo-pic em{position:absolute; width:100%; text-align:center; left:0; top:0;}

.tallVideo li .tallVideo-pic em img{margin-top:20%;}

.tallVideo li .tallVideo-title{background:#000; background-color:rgba(0,0,0,0.5); bottom:0; position:absolute; left:0; z-index:10; width:100%; height:35px; font-size:14px; line-height:35px; color:#fff;}

.tallVideo li img{width:100%;height:174px;}

.tallList{border-top:1px solid #efefef; margin-top:30px; padding-top:20px;}

.tallList li{width:19.33%; float:left; line-height:200%;}

.tallList li a{display:block; background:url(../images/video-icon.png) no-repeat 0 center; padding-left:20px; font-size:14px;}







/*客户心得*/

.evaluate{float:left; width:750px;overflow: hidden;}
.evaluate-list li{width: 17%;
    height: 49px;
    float: left;
    margin-right: 21px;
    margin-bottom: 21px;}
.evaluate-list li img{width: 100%;height: 100%;}












/*展商名录*/

.directory{float:right; width:400px;overflow: hidden;}

.directoryList li{line-height:250%; position:relative;}

.directoryList li span{display:block; position:absolute; right:0; top:0;}







/*推荐品牌*/

.brand{overflow:hidden; margin-bottom:50px;}

.brand ul{width:105%;}

.brand li{float:left; margin-right:12px; margin-bottom:13px;}

.brand li img{border:1px solid #ccc;}







/*友情链接*/

.link{width:1200px;}



/*底部*/

.footer{background:#eee; padding-top:50px; padding-bottom:50px; overflow:hidden;}

.qcode{float:left; width:120px;font-size:12px;margin-right:20px;text-align: center;}

.unit{float:right; width:1018px;}

.unit dl{float:left; min-width:33.33%;font-size:14px; line-height:200%;}

.unit dl dt{font-weight:bold; color:#666666; font-size:16px; margin-bottom:10px;}

.unit em{display:block; }







/*版权*/

.copyright{background:#9D9E9E; padding-top:50px; padding-bottom:50px;}

.copyright-link{text-align:center; font-size:14px; color:#FFFFFF; border-bottom:1px solid #ddd; padding-bottom:20px; margin-bottom:20px;}

.copyright-link a{margin-left:10px; margin-right:10px; color:#fff;}



.copyright-text{text-align:center; font-size:14px; color:#FFFFFF; line-height:200%;}

.copyright-beian{text-align:center; margin-top:20px;}

.copyright-info{text-align:center; color:#fff; font-size:14px; margin-top:15px;}

.copyright-info a{color:#fff;}





/*列表*/

.listNav {border-bottom:2px solid #1521ff; margin-top:30px; margin-bottom:30px; padding-bottom:15px;}

.listNav h1{font-size:30px; background:url(../images/navIcon.png) no-repeat 0 center; padding-left:35px; }



.list{overflow:hidden; margin-bottom:30px;}


.listpc{overflow:hidden; margin-bottom:30px;}

.pplbys{width: 100%;}

.pplbys li{float: left;
    overflow: hidden;
    cursor: pointer;
    margin: 28px;
    width: 144px;
    height: 45px;}

.pplbys li:hover img{opacity:0.8;filter:Alpha(opacity=0.8);}

.pplbys li:hover{background:#FDFDFD}

.zslbys{width:46%;float: left; overflow: hidden;margin: 25px 20px;}
	.zstys{display: block;float: left;margin-right: 10px;width:30%;height: 140px;}
	.zstys img{width: 240px;}
	.zswys{display: block;float: left;width:60%}
	.zswys p{line-height: 32px;}
	.zsbtys{font-size: 20px;
    font-weight: bold;}


.list ul{width:105%;}

.list li{float:left; width:382px; margin-right:30px;overflow:hidden;cursor: pointer;height:313px;}

.list li:hover img{opacity:0.8;filter:Alpha(opacity=0.8);}

.list li:hover{background:#FDFDFD}

.list li:hover a{color:#1521ff}

.list li h3{ margin-bottom:10px; margin-top:15px;}

.listDep{font-size:14px; line-height:180%; color:#999999;}

.list li:hover h3 a{color:red}

.list p a{color:red}





/*内页 分页*/

.showpage{text-align:center; margin-bottom:50px;}

.showpage a{border:1px solid #ddd; padding:5px 15px; border-radius:5px; color:#666; margin-left:2px; margin-right:2px;}

.showpage a.now{background:#1521ff; color:#fff; border:1px solid #1521ff; }


.f14{margin-top:60px;}


/*内容页 左侧*/

.content{padding-top:30px; padding-bottom:30px; overflow:hidden;}

.content-left{float:left; width:830px;}

.content-title{margin-bottom:20px;}

.content-title h1{font-size:30px; background:url(../images/navIcon.png) no-repeat 0 center; padding-left:35px; margin-top: 15px;}

.content-box p{line-height:250%;}





/*内容页 右侧*/

.content-right{float:right; width:280px;}

.content-right-title{font-size:20px; border-bottom:2px solid #1521ff; padding-bottom:15px;}

.content-right-nav{margin-bottom:30px;}

.content-right-nav li{background:url(../images/arrows3.png) no-repeat 0 center; padding-left:15px; height:45px; line-height:45px; border-bottom:1px solid #ddd;}



.content-right-qcode{ border:1px solid #ddd; padding:10px; margin-bottom:30px;}

.other-list{margin-top:20px;}

.other-list li{border-bottom:1px solid #efefef; padding-bottom:15px; overflow:hidden; margin-bottom:15px;}

.other-list-pic{float:left;}

.other-list-text{ width:210px; font-size:14px;}

.other-list-text p{font-size:12px; line-height:180%; color:#999999;}





}

